GET /recipe/{recipeId}/review/{reviewId}
Summary: Get a given review - DEPRECATED. See recipe/review/{reviewId} for the current usage.
Beginning in January 2017, BigOven moded from an integer-based ID system to a GUID-style string-based ID system for reviews and replies.
We are also supporting more of a "Google Play" style model for Reviews and Replies. That is, there are top-level Reviews and then
an unlimited list of replies (which do not carry star ratings) underneath existing reviews. Also, a given user can only have one review
per recipe. Existing legacy endpoints will continue to work, but we strongly recommend you migrate to using the newer endpoints listed
which do NOT carry the "DEPRECATED" flag.
Operation ID: Review_Get
Auth: bearer_token
Operation ID: Review_Get
Auth: bearer_token
Parameters (2)
recipeId
(integer, path, required)
int
reviewId
(integer, path, required)
int
No probe data for this endpoint yet.